Skip to:
Content
Pages
Categories
Search
Top
Bottom

The plugin does not have a valid header. Error message when installing 1.0.2


  • Transmutator
    Member

    @transmutator

    Ok. I have seen a multitude of folks with successful installations of bbpress but I can’t seem to … I have the zip file of bbpress 1.0.2 and upload it in the add new plugins area. When I click to “activate” it I get this error message “The plugin does not have a valid header.”

    so, what do I need to do?

Viewing 2 replies - 1 through 2 (of 2 total)

  • Transmutator
    Member

    @transmutator

    Well, aren’t I an idiot. bbpress is not a real plugin to WordPress! I saw that someone had used bbpress on their WordPress site and jumped right on it. I guess I will go back to the ever so slow VastHTML forum plugin.

    “I guess I will go back to the ever so slow VastHTML forum plugin”

    I had a look at it and some have reported that VastHTML is broken under WP 2.9.2 while others report malware in the code. What’s you experience with it?

Viewing 2 replies - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.